SmootherT.hh File Reference
`#include <OpenMesh/Core/System/config.hh>`
`#include <OpenMesh/Core/Utils/Property.hh>`
`#include <OpenMesh/Core/Utils/Noncopyable.hh>`
Include dependency graph for SmootherT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Smoother::SmootherT< Mesh >
| Base class for smoothing algorithms. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.